Loading...
Searching...
No Matches
raptor::hierarchical_interleaved_bloom_filter< data_layout_mode_ >::counting_agent_type< value_t > Class Template Reference

Manages counting ranges of values for the raptor::hierarchical_interleaved_bloom_filter. More...

`#include <raptor/hierarchical_interleaved_bloom_filter.hpp>`

## Detailed Description

template<seqan3::data_layout data_layout_mode_ = seqan3::data_layout::uncompressed>
template<std::integral value_t>
class raptor::hierarchical_interleaved_bloom_filter< data_layout_mode_ >::counting_agent_type< value_t >

Manages counting ranges of values for the raptor::hierarchical_interleaved_bloom_filter.

The documentation for this class was generated from the following file:

- hierarchical_interleaved_bloom_filter.hpp